<?php
namespace app\models;

use \Illuminate\Database\Eloquent\Model;

class Answer extends Model {
    protected $table = 'answer';
    protected $fillable = ['answer','user_id','question_id'];

    public function upvotes()
    {
        return $this->hasMany('\Models\Upvote');
    }
}